AYUDA: instalar GarageBand e iMovie 1.2 también IPAD con firmware anterior a 4.3 iOS

Como ustedes saben, Apple acaba de lanzar la nueva versión 1.2 de iMovie, ahora la aplicación universal y por tanto compatibles con IPAD 2 (echa un vistazo a las características de la demanda). Por desgracia, la actualización se puede ver y ejecutado por los que han actualizado sus iOS IPAD a 4.3, como la nueva aplicación no es compatible con el firmware anterior. Discurso pronunciado por el mismo para todas las aplicaciones GarageBand dado a conocer hoy que sólo es compatible con el IOS 4.3. En este artículo vamos a explicar el procedimiento para instalar GarageBand e iMovie 1.2, que IOS en 4.2.1 y versiones anteriores.

AYUDA: instalar GarageBand e iMovie 1.2 también IPAD con firmware anterior a 4.3 iOS

Details